[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetTransparent

Sets the value for the Transparent property.

## Declaration

Source position: stdctrls.pp line 1592

`protected procedure TCustomLabel.SetTransparent(`
`NewTransparent: Boolean`
`);`

## Arguments

`NewTransparent` |  | New value for the Transparent property.

## See also

TCustomLabel.Transparent |  | Indicates whether the viewer can see through the control.